---
name: email_created
description: An email is created
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/374107
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/114546
feature_category: system_access
milestone: '15.11'
saved_to_database: true
streamed: true
scope: [User]
